@charset 'UTF-8';
/* Scss Document */
/*#inHeader {
  background-image: url(../img/user/headerBg.jpg);
}*/
.wrapgNav{
  /* background-color: ; */
}
.h_12:after,
.h_02,
.h_13,
.blogArea01 .blogDay,
.btn02:hover,
.pagetop a:hover,
.btn04 {
  background-color: #004477;
}
.wrapgNav {
  /* background-color: ; */
}
.pagetop a {
  background-color: #000;
}

.h_03,
.h_04,
.h_05,
.h_06,
.h_07:before,
.h_07:after,
.h_08,
.h_10,
.h_14,
.h_14:beofre {
  border-color: #5f5f5f;
}

.btn03 {
  border-color: #5f5f5f;
}

.h_13:after {
  border-top-color: #5f5f5f;
}

.h_03,
.h_04,
.h_05,
.h_06,
.h_07,
.h_08,
.h_09,
.h_10,
.h_12,
.h_14,
.newsArea02 .blogBox dt,
.blogArea02 .blogDay,
.btn03 {
  color: #004477;
}

.gNav li a,
.h_02,
.h_11,
.h_13,
.blogArea01 .blogDay {
  color: #fff;
}

.copyright {
  color: #ea525e;
}

.gNavList {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
.gNav li {
  float: none;
  margin-left: 1em;
  box-sizing: border-box;
}
.gNav li a {
  color: #5e5e5e;
}

.gNav li a {
  border-color: #adadad;
  border: none;
  box-sizing: border-box;
  padding: 5px 0.3em;
  font-size: var(--font-base);
}

.gNav li:hover {
  border-bottom: 2px solid #999;
  transition: 0.5s;
  border-color: #adadad;
}
@media screen and (max-width: 860px) {
  .gNav li a {
    font-size: var(--font-small);
  }
}

.imgArea01 {
  background-color: #eeeeee;
}

.copyright {
  background-color: #fff;
}

.contactBox01 .contactBtn {
  background-color: #999;
  border-radius: 2rem;
}

.contactBox01 .contactBtn p {
  color: #fff;
}

.contactBox01 .contactBtn p img {
  width: 2rem;
  height: 2rem;
}

.contactBox02 .contactBtn a:after {
  color: #a67f4c;
}

.contactBox02 .contactBtn p.ttl {
  color: #969696;
}

.contactBox02 .contactBtn p {
  color: #a67f4c;
}

.contactBox03 .contactBtn {
  background-color: #f7f5f3;
}
#main {
  padding-top: 66px;
}

/* Companyページ */
.infoArea .philosophyBox {
  padding: 50px 20px 100px;
}

.infoArea .philosophyBox p {
  color: #1e1e1e;
  font-size: min(4.5vw, 14px);
  font-weight: bold;
  line-height: 2.2;
  text-align: center;
  word-break: auto-phrase;
}

.infoArea .infoBox {
  padding: 0 20px 50px;
}

.infoArea .infoBox dl {
  display: flex;
}

.infoArea .infoBox dl + dl {
  margin-top: 2px;
}

.infoArea .infoBox dl dt {
  width: 30%;
  margin-right: 2px;
  padding: 20px;
  text-align: left;
  background-color: #f0f0f0;
}

.infoArea .infoBox dl dd {
  width: 70%;
  padding: 20px;
  background-color: #f9f9f9;
  text-align: left;
}

.infoArea .infoBox dl dd.teikan p {
  position: relative;
  padding-left: 16px;
}

.infoArea .infoBox dl dd.teikan p::before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  .infoArea .infoBox dl {
    flex-direction: column;
  }
  .infoArea .infoBox dl dt {
    width: 100%;
  }
  .infoArea .infoBox dl dd {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  header {
    display: block;
    background-color: #fff;
  }
  header nav {
    width: 100%;
    margin: 0 auto;
    position: absolute;
    top: 65px;
    left: 0;
    border-top: 1px solid #ccc;
  }
  .header_lg .h1_center {
    /* position: absolute;
    width: 40%;
		max-width: 230px;
    margin-top: 15px;*/
  }
  header .header_lg {
    width: 80%;
    padding: 0 20px 0 0;
  }
  #inHeader {
    min-height: 65px;
    background-color: #fff;
    background-image: none;
    border-bottom: none;
  }

  #toggle a {
    background-color: #5f5f5f;
  }
  .gNav li {
    margin-left: 0;
  }
  .gNav li:hover {
    border-bottom: none;
  }
  .gNav li a {
    line-height: 2.8;
    border-bottom: 1px dashed #ffbfbf;
    background-color: #ea525e;
    color: #fff;
    opacity: 0.9;
  }
}

/* 追記 */
:root {
  --base-font-size: 100%; /* ブラウザの標準16pxを基準にする */
  --font-small: 0.875rem; /* 約14px */
  --font-base: 1rem; /* 16px */
  --font-medium: 1.125rem; /* 約18px */
  --font-large: 1.5rem; /* 約24px */
  --font-xlarge: 2rem; /* 約32px */
}
html {
  font-size: var(--base-font-size);
}
p,
dl,
ul,
ol,
li,
a,
button,
input,
textarea {
  font-size: var(--font-base);
  word-break: auto-phrase;
}
.copyright p {
  font-size: var(--font-small);
}

a:focus-visible,
button:focus-visible,
input:focus-visible,
textarea:focus-visible {
  outline: 3px solid #ff1a12;
  outline-offset: 2px;
}
.noto {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.zen {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.content {
  padding: 0 20px;
}
a {
  color: #000;
}
a:hover {
  opacity: 0.7;
}
@media (max-width: 768px) {
  p,
  dl,
  ul,
  ol,
  li,
  span,
  a,
  button,
  input,
  textarea {
    font-size: var(--font-small);
  }
  header .header_lg .logo a img {
    max-width: 200px;
  }
}

/* スライド */
.splide__slide img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}
@media (max-width: 768px) {
  .splide__slide {
    height: 100% !important;
  }
}

/* ドットのスタイル */
.splide__pagination {
  bottom: 15px;
  display: flex !important;
  justify-content: center;
}

.splide__pagination__page {
  background: #e4e4e4;
  opacity: 0.6;
  transition: opacity 0.3s;
}

.splide__pagination__page.is-active {
  background: #afafaf !important;
}

/* bg */
.bg {
  background-image: url(../img/user/top_bg02.png);
  background-size: cover;
  background-position: 25% 50%;
  background-repeat: no-repeat;
}

/* aboutArea */
.aboutArea {
  padding: 50px 30px 100px 30px;
}
.aboutArea h2 {
  width: 100%;
  max-width: 350px;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 30px;
  margin: 0 auto;
}

.topGreetingTxt {
  font-family: "Zen Maru Gothic", "ヒラギノ丸ゴ ProN", "Hiragino Maru Gothic ProN", "メイリオ", Meiryo, sans-serif;
  text-align: left;
  max-width: 750px;
  line-height: 2;
  font-size: 20px;
}
.topGreetingImg {
  text-align: right!important;
  margin-top: -100px;
}
.topGreetingImg img {
  width: 300px;
}
.aboutArea .topBtn {
  text-align: center;
  padding-top: 30px;
}
.aboutArea .topBtn img {
  max-width: 190px;
}
@media (max-width: 768px) {
  .aboutArea {
    padding: 30px;
  }
  .aboutArea h2 {
    max-width: 280px;
  }
  .topGreetingTxt {
  font-size: 18px;
}
  .topGreetingImg {
  text-align: center!important;
  margin-top: 30px;
}
}

/* newsArea */
.newsArea {
  padding: 0 30px 150px;
}
.newsArea .newsBox {
  display: flex;
  justify-content: space-between;
}
.newsArea .newsBox .left {
  width: 20%;
  margin-right: 60px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.newsArea .newsBox .left h2 {
  width: 100%;
  max-width: 190px;
  padding-left: 0;
  padding-right: 0;
}
.newsArea .newsBox .left .topBtn {
  text-align: left;
}
.newsArea .newsBox .left .topBtn img {
  max-width: 190px;
}
.newsArea .newsBox .right {
  width: 80%;
}
.newsArea .newsBox dl {
  display: flex;
  padding-bottom: 20px;
}
.newsArea .newsBox dd {
  padding-left: 20px;
}
@media (max-width: 1075px) {
  .newsArea .newsBox .left h2 {
    max-width: 150px;
  }
  .newsArea .newsBox dl {
    flex-direction: column;
    text-align: left;
  }
  .newsArea .newsBox dd {
    padding-left: 0px;
  }
}
@media (max-width: 768px) {
  .newsArea {
    padding: 0 30px 80px;
  }
  .newsArea .newsBox {
    flex-direction: column;
  }
  .newsArea .newsBox .left {
    padding-bottom: 30px;
    width: 100%;
  }
  .newsArea .newsBox .right {
    width: 100%;
  }
  .newsArea .newsBox dl {
    flex-direction: column;
    text-align: left;
  }
  .newsArea .newsBox dd {
    padding-left: 0px;
  }
}

/* footer */
.map {
  background-color: #00a9a7;
  overflow: hidden;
}
.footer01 {
  background-color: #ea525e;
}
.footer01 .fNav {
  padding-top: 30px;
}
.footer01 .fNav a {
  color: #fff;
}
.f_logo {
  padding-bottom: 30px;
}
.f_logo img {
  width: 100%;
  max-width: 350px;
}

/* サブページ共通 */
.ttl {
  font-size: var(--font-xlarge);
  margin-bottom: 30px;
}

/* サブページ共通(よくある質問) */
.faqItem {
  padding: 0 20px;
}
.faqItem h3 {
  font-size: var(--font-medium);
  color: #00a9a7;
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 20px;
  border-bottom: solid 2px #00a9a7;
}
.faqItem dl {
  padding-bottom: 30px;
  text-align: left;
}
.faqItem dt,
.faqItem dd {
  position: relative;
  padding-left: 40px;
  line-height: 1.8;
}
.faqItem dt {
  font-weight: bold;
  margin-bottom: 15px;
}
.faqItem dt::before {
  content: "Q";
  position: absolute;
  left: 0;
  top: -3px;
  width: 32px;
  height: 32px;
  background-color: #00a9a7; /* Qの円背景色 */
  color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  font-size: var(--font-base);
}
.faqItem dd::before {
  content: "A";
  position: absolute;
  left: 0;
  top: 0;
  width: 32px;
  height: 32px;
  border: solid 1px #00a9a7;
  color: #00a9a7;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  font-size: var(--font-base);
}

/* About Usページ */
.aboutContent h2 {
  font-size: var(--font-large);
  padding: 5px 20px;
  line-height: 1.3;
  margin-bottom: 20px;
  word-break: auto-phrase;
}
.aboutContent .aboutBox .aboutItem h3 {
  font-size: var(--font-medium);
  color: #00a9a7;
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 0;
  word-break: auto-phrase;
}
.aboutContent p {
  padding-bottom: 15px;
}
.aboutContent .aboutBox .aboutItem {
  display: flex;
  gap: 20px;
  padding: 0 20px;
}
.aboutContent .aboutBox .aboutItem .left {
  width: 60%;
}
.aboutContent .aboutBox .aboutItem .right {
  width: 40%;
}
.aboutHoneme .logo {
  max-width: 120px
}
.aboutHoneme h3 {
  font-size: var(--font-medium);
  color: #00a9a7;
  padding-right: 0;
}
@media (max-width: 768px) {
  .aboutContent .aboutBox .aboutItem {
    flex-direction: column;
    padding: 0 10px;
  }
  .aboutContent .aboutBox .aboutItem .left,
  .aboutContent .aboutBox .aboutItem .right {
    width: 100%;
  }
}
/* Greetingページ */
.greetingContent h2 {
  font-size: var(--font-large);
  padding: 5px 20px;
  line-height: 1.3;
  margin-bottom: 20px;
  word-break: auto-phrase;
}
.greetingContent .greetingBox .greetingItem h3 {
  font-size: var(--font-medium);
  color: #ea525e;
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 20px;
  word-break: auto-phrase;
  font-size: 32px;
    line-height: normal;
}
.greetingContent p {
}
.syomei {
  text-align: right!important;
  font-size: 22px;
  margin: 20px 50px 0 0;
}
.greetingContent .greetingBox .greetingItem {
  display: flex;
  gap: 20px;
  padding: 0 20px;
}
.greetingContent .greetingBox .greetingItem .left {
  width: 60%;
}
.greetingContent .greetingBox .greetingItem .right {
  width: 40%;
}
@media (max-width: 768px) {
  .greetingContent .greetingBox .greetingItem {
    flex-direction: column;
    padding: 0 10px;
  }
  .greetingContent .greetingBox .greetingItem .left,
  .greetingContent .greetingBox .greetingItem .right {
    width: 100%;
  }
  .greetingContent .greetingBox .greetingItem h3 {
  font-size: 26px;
}
  .syomei {
  margin: 15px 5px 0 0;
}
}

/* Menuページ */
.menuContent h2 {
  font-size: var(--font-large);
  padding: 5px 20px;
  line-height: 1.3;
  margin-bottom: 20px;
  word-break: auto-phrase;
}
.menuContent .menuImgBox {
  display: flex;
  gap: 20px;
}
.menuContent .menuImgBox .left ,
.menuContent .menuImgBox .right {
  width: 50%;
}
.menuContent .menuBox .menuItem dl {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #00a9a7;
  overflow: hidden;
  font-weight: bold;
  margin-bottom: 5px;
}
.menuContent .menuBox .menuItem dt {
  position: relative;
  padding-left: 20px;
  font-weight: bold;
}
.menuContent .menuBox .menuItem dt::before {
  content: "♦";
  position: absolute;
  top: 0;
  left: 0;
}
.menuContent .menuBox .menuItem dd {
  font-weight: bold;
}
.menuContent .menuBox .menuItem .menuDesc {
  padding: 0 20px 30px;
}
.menuContent .menuBox .menuItem .menuDesc p {
  font-size: var(--font-small);
}
.menuContent .menuBox .menuItem .menuDesc .img {
  text-align: center;
  margin-top: 30px;
}
.menuContent .topBtn{
  text-align: right;
}

.menuContent .topBtn img {
    max-width: 190px;
}

@media (max-width: 768px) {
  .menuContent .menuBox .menuItem dl {
    flex-direction: column;
    align-items: flex-start;
  }
}

/* Your First Visitページ */
.flowContent h2 {
  font-size: var(--font-large);
  padding: 5px 20px;
  line-height: 1.3;
  margin-bottom: 20px;
  word-break: auto-phrase;
}
.flowContent .flowBox .flowItem h3 {
  font-size: var(--font-base);
  color: #000;
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 10px;
  word-break: auto-phrase;
  border-bottom: solid 2px #00a9a7;
}
.flowContent h3 span {
  color: #00a9a7;
  font-size: var(--font-large);
  font-weight: bold;
}
.flowContent .flowBox .flowItem {
  display: flex;
  gap: 20px;
  padding: 0 20px 50px;
}
.flowContent .flowBox .flowItem .left {
  width: 60%;
}
.flowContent .flowBox .flowItem .right {
  width: 40%;
}
@media (max-width: 768px) {
  .flowContent .flowBox .flowItem {
    flex-direction: column;
  }
  .flowContent .flowBox .flowItem .left,
  .flowContent .flowBox .flowItem .right {
    width: 100%;
  }
}

/* profileページ */
.profileContent {
}
.profileContent h2 {
  font-size: var(--font-large);
  padding: 5px 20px;
  line-height: 1.3;
  margin-bottom: 20px;
  word-break: auto-phrase;
}
.profileContent h2 span {
  font-size: var(--font-small);
  font-weight: bold;
}
.profileContent .profileBox .profileItem {
  display: flex;
  gap: 20px;
  padding-bottom: 50px;
}
.profileContent .profileBox .profileItem p {
  line-height: 4;
}
.profileContent .profileBox .profileItem .left {
  width: 70%;
}
.profileContent .profileBox .profileItem .right {
  width: 30%;
}
.profileContent .profileBox .profileItem .left p {
  padding: 0 20px;
}
.profTxt span {
  color: #004477;
  padding-right: 5px;
}

@media (max-width: 768px) {
  .profileContent .profileBox .profileItem {
    flex-direction: column;
  }
  .profileContent .profileBox .profileItem p {
    line-height: 2.7;
  }
  .profileContent .profileBox .profileItem .left,
  .profileContent .profileBox .profileItem .right {
    width: 100%;
  }
  .profileContent .profileBox .profileItem .right {
    padding: 0 20px;
  }
}

/* newsページ */
.blogArea h2 {
  font-weight: bold;
  text-align: left;
  line-height: 1.8;
  letter-spacing: 0.1em;
  padding-left: 0px;
  padding-right: 0px;
}
.inBlogArea {
  padding: 0 0 50px;
  font-family: "Zen Maru Gothic", sans-serif;
}

/* privacyページ */
.medicalArea {
  padding-bottom: 30px;
}
